2018-12-11 06:14 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003877WormsDC[All Projects] Generalpublic2018-09-02 10:49
ReporterHexaae 
Assigned ToPsygoreProject InfoWorms - The Director's Cut (Team 17)
http://www.whdload.de/games/WormsDC.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0003877: Issue: audio filter forced off. Please, can you leave users the option to
DescriptionGameVersion: english,pal
SlaveVersion: 1.2 (21.08.2011)

Issue: audio filter forced off.
Please, can you leave users the option to disable it using WHDLoad standard tooltype NOFILTER? At present is forced off, and I prefer it on for this game ;-)
TagsNo tags attached.
MachineUAE
CPU68040
CPUSpeed75
ChipSetAGA
GFXCardPicasso IV
ChipMem2 MB
FastMem256MB
WorkbenchOS 3.9
KickROM40 - Kick 3.1
KickSoftOther
WHDLoad18.4beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0006284

Psygore (developer)

New slave available on whdload.de
+Notes

-Issue History
Date Modified Username Field Change
2018-05-21 18:35 administrator New Issue
2018-05-21 18:35 administrator Status new => assigned
2018-05-21 18:35 administrator Assigned To => Psygore
2018-07-20 19:09 Psygore Status assigned => resolved
2018-07-20 19:09 Psygore Resolution open => fixed
2018-07-20 19:09 Psygore Note Added: 0006284
2018-09-02 10:49 Psygore Status resolved => closed
+Issue History